label { 
	margin: 2px; 
	display: inline-block;
	
	}
           
textarea {
	margin: 2px; 
	width: 340px;
	height: 100px;           
	border: 1px solid #bababa;   
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	}

input[type="text"] { 
        margin: 2px;	           
	border: 1px solid #bababa;  
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	width:340px;
	}
            
input[type="text"]:hover, 
textarea:hover {
	border-color: #7b7b7b;
	}
	
input[type="text"]:focus,
textarea:focus {
	outline: none; 
	background-color: #f1f1f1;
	}
	
input[type="submit"]
	{
 border-radius:5px;
text-align: center;
cursor: pointer;
color: #ffffff;
background-color:#990000;
border:0px;
padding:5px 10px;
float:right;
	}


#mod_simpleemailform_reset_1{
margin-right:10px;
}

	
input[type="submit"]:hover
	{
	
	}